ご利用必須環境の対応OS変更に関するお知らせ 掲載日:2018/9/19 14:30

いつも「イルーナ戦記オンライン」をプレイいただき、誠にありがとうございます。

2018年11月からGoogle Playのアプリ公開要件に対応する必要があり、2018年10月に対応OSの変更を予定しております。


▼変更の経緯
開発や改修を進めていくにあたり、公開から時間が経過したOSに対応し続けることが難しいため

▼変更内容
現在の対応OS:Android 2.3 以上
変更後の対応OS:Android 4.0 以上

▼変更予定時期
2018年10月のアプリアップデートで変更予定

▼注意事項
※対応OSを満たしていない端末では、ご利用ができない場合や正常に動作をしない可能性がございます。
※Android 4.0より古いバージョンをご利用されているお客様は、対応OS変更後はサポートの対象外となります。OSをアップデートするなど、対応するOSバージョンからのご利用をご検討くださいますようお願いいたします。

▼ゲームデータのバックアップについて
Android版イルーナ戦記は、Googleアカウント(Gmail)を用いてアカウント認証を行っておりますので「Googleアカウント」と「パスワード」を忘れないようにしてください。また、「https://accounts.google.com/」にアクセスし「Google へのログイン」にある『アカウント復旧オプション』の設定をお願いいたします。

今後も必要に応じて、対応OSを変更させていただく場合がございます。

皆さまにはご迷惑をお掛けしますが、ご理解を賜りますようお願い申し上げます。

戻る